apiVersion: v1
entries:
  raven-operator:
  - apiVersion: v2
    appVersion: 1.3.2
    created: "2026-07-30T10:19:20.188975298Z"
    description: A Helm chart for Raven Operator
    digest: ba0b5d9e5780c386e3d13b17feffb04b0391be8e84c2f8e280007c5993c3b291
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.21.3.tgz
    version: 0.21.3
  - apiVersion: v2
    appVersion: 1.3.1
    created: "2026-03-11T15:26:58.830073913Z"
    description: A Helm chart for Raven Operator
    digest: e635279d1abb3e021137efac7957d92a77972d22d832309240f779c67465cae0
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.21.1.tgz
    version: 0.21.1
  - apiVersion: v2
    appVersion: 1.3.0
    created: "2025-12-25T09:08:27.421919738Z"
    description: A Helm chart for Raven Operator
    digest: dabe385508ea26e49cefbdeda7bb45fd6f9f1d6ed9b38bc30d395d6adcdf0a1f
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.21.0.tgz
    version: 0.21.0
  - apiVersion: v2
    appVersion: 1.2.2
    created: "2025-07-20T09:25:00.778561829Z"
    description: A Helm chart for Raven Operator
    digest: 045556c1b58506124e78199d65d047a44c015904dd3edf3bcad9cd71581dc001
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.20.1.tgz
    version: 0.20.1
  - apiVersion: v2
    appVersion: 1.2.2
    created: "2025-07-07T16:03:10.512385986Z"
    description: A Helm chart for Raven Operator
    digest: ac06741588ba29ec11261a52be4c052ffbb9fdf38df39add431a7164978357ac
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.20.0.tgz
    version: 0.20.0
  - apiVersion: v2
    appVersion: 1.2.2
    created: "2025-07-01T15:10:33.749155315Z"
    description: A Helm chart for Raven Operator
    digest: e9cbc22d557cd50364250a14c484e83dfb0a035bf52a1e17e41013dce75d06ba
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.19.1.tgz
    version: 0.19.1
  - apiVersion: v2
    appVersion: 1.2.1
    created: "2025-05-20T08:00:35.353226968Z"
    description: A Helm chart for Raven Operator
    digest: 0394ef8e5758cc8d4c6055601d70fa6f9339e6df44b283ba13e9b1e470b2181a
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.18.1.tgz
    version: 0.18.1
  - apiVersion: v2
    appVersion: 1.2.0
    created: "2025-05-15T18:49:54.510149806Z"
    description: A Helm chart for Raven Operator
    digest: 43c9afd87dc47f2ffeb956de698b1173107df953aa2459a38f0e367dba74e02b
    home: https://raven.io
    maintainers:
    - email: dev@raven.io
      name: Raven-IO development team
    name: raven-operator
    sources:
    - https://gitlab.com/Raven-IO/raven-public/raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.18.0.tgz
    version: 0.18.0
  - apiVersion: v2
    appVersion: 0.17.2
    created: "2025-05-13T14:50:21.796753184Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 21cb583d9025f99796a19006ba1f9446c9f54d5fd6626307aa527532b8ca00d0
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.17.2.tgz
    version: 0.17.2
  - apiVersion: v2
    appVersion: 0.17.1
    created: "2025-04-02T13:28:32.83012763Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 62bf93874f286ac201e612b6dc4a3c2a50218523124c8a33ce771e9490778b08
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.17.1.tgz
    version: 0.17.1
  - apiVersion: v2
    appVersion: 0.17.0
    created: "2025-03-10T14:07:46.473561829Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 6121932d463589cdffbd2887c54be446eef4e5b48672cd46ce1eab70bf0933e5
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.17.0.tgz
    version: 0.17.0
  - apiVersion: v2
    appVersion: 0.16.0
    created: "2025-02-12T10:52:56.281016078Z"
    description: A Helm chart for Raven Sensors Operator
    digest: c0795810d71b501fc73dd988c04776aa77ec310336517c4c1a90787c1dd46173
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.16.0.tgz
    version: 0.16.0
  - apiVersion: v2
    appVersion: 0.15.0
    created: "2025-01-29T12:59:42.063808134Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 4ab20c6c44b0b938063b9b0cfe75f44a7adb68b2236f47618d8b02e863fea99a
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.15.0.tgz
    version: 0.15.0
  - apiVersion: v2
    appVersion: 0.14.0
    created: "2025-01-27T16:37:27.060721506Z"
    description: A Helm chart for Raven Sensors Operator
    digest: a7784bf6c03d83ba93101d1e4a3021b93cfc49e3b707f716d6eff7430db3d1e2
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.14.0.tgz
    version: 0.14.0
  - apiVersion: v2
    appVersion: 0.13.0
    created: "2024-12-04T18:27:35.972469021Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 32278df10264f600f774554e525ed0067521d3586c88ffe2fc28a3efa2b6967a
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.13.0.tgz
    version: 0.13.0
  - apiVersion: v2
    appVersion: 0.12.0
    created: "2024-11-17T16:38:22.80176636Z"
    description: A Helm chart for Raven Sensors Operator
    digest: f02784f56238e34c5aee1853256d3000b3808726ae897876864d443959b87ea7
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.12.0.tgz
    version: 0.12.0
  - apiVersion: v2
    appVersion: 0.11.0
    created: "2024-10-13T06:43:35.275540782Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 75600b658ecdfa83a2c9947a7c8cd503beda862683bc1648d9adacf79e1e3f56
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.11.0.tgz
    version: 0.11.0
  - apiVersion: v2
    appVersion: 0.10.0
    created: "2024-10-13T06:43:01.346273471Z"
    description: A Helm chart for Raven Sensors Operator
    digest: da36ec73cca7d40f4bbddf80836e5906bbfaadd17ee38b11380a4d8a52a3bc8d
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.10.0.tgz
    version: 0.10.0
  - apiVersion: v2
    appVersion: 0.9.0
    created: "2024-09-11T12:27:26.619755631Z"
    description: A Helm chart for Raven Sensors Operator
    digest: ed17e1e4043f1eeb888bf68cb78aa40b980e9a945800c9659d25143bf2dda0eb
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.9.0.tgz
    version: 0.9.0
  - apiVersion: v2
    appVersion: 0.8.0
    created: "2024-09-04T11:46:11.641191082Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 535d0fafecfb8b46256c54598397346adc954ff99a58f17a75466f24f86b8872
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.8.0.tgz
    version: 0.8.0
  - apiVersion: v2
    appVersion: 0.7.0
    created: "2024-09-02T10:39:24.72836097Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 7aa24fec7d42dc2771d02ea6212270f368fa51a16dc15edc8d62cc0f133fe61a
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.7.0.tgz
    version: 0.7.0
  - apiVersion: v2
    appVersion: 0.6.0
    created: "2024-08-21T15:28:58.309714377Z"
    description: A Helm chart for Raven Sensors Operator
    digest: dea54fd0691c613112270c9ed8363dc7ca27b1dbdb24579f837e744b56dfd0be
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.6.0.tgz
    version: 0.6.0
  - apiVersion: v2
    appVersion: 0.5.0
    created: "2024-08-21T14:13:48.906965216Z"
    description: A Helm chart for Raven Sensors Operator
    digest: 05f446ef4dc703624ae192eb9e4402967d499639b80f029aeb027bea92a0d77a
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.5.0.tgz
    version: 0.5.0
  - apiVersion: v2
    appVersion: 0.4.0
    created: "2024-08-15T18:23:50.152503719Z"
    description: A Helm chart for Raven Sensors Operator
    digest: eee6f667679d97a9cb7a8d087b4ba39e6dc54a74d4dcbe12ce6680fd0a3cf996
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.4.0.tgz
    version: 0.4.0
  - apiVersion: v2
    appVersion: 0.3.0
    created: "2024-07-08T15:56:57.03790429Z"
    description: A Helm chart for Raven Agents Operator
    digest: 3bcae6f0475377f2d7eedca89d4d51ab7e18770988e452629322511a9f8ae7a5
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.3.0.tgz
    version: 0.3.0
  - apiVersion: v2
    appVersion: 0.2.0
    created: "2024-07-08T15:34:28.407534019Z"
    description: A Helm chart for Raven Agents Operator
    digest: be7659b603ead94ab799416a70b78da29b5e7a8e53203f767e747149d2ce98c5
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v2
    appVersion: 0.1.0
    created: "2024-07-03T21:37:04.577251562Z"
    description: A Helm chart for Raven Agents Operator
    digest: 243d7c5cd97581e7e00f87c943d47575adddd84021041e043221369d007621dd
    name: raven-operator
    type: application
    urls:
    - https://operator-helm.cloud.raven.io/raven-operator-0.1.0.tgz
    version: 0.1.0
generated: "2026-07-30T10:19:20.185076264Z"
